Exe2cab

Discussion in 'Windows Vista' started by kima97123, May 11, 2008.

  1. kima97123

    kima97123 MDL Novice

    May 11, 2008
    1
    0
    0
    Hi, I am looking for EXE2CAB software to install Windows Vista MUI French pack on a Home Premium edition installed with English language. I have the CAB file already and install procedure but Exe2cab to proceed.
    All sites I have visited cannot offer the file for free or url has been disactivated. Where can UI get this software? Thank you.
     
  2. reginakampher

    reginakampher MDL Addicted

    Apr 5, 2008
    678
    149
    30
    #3 reginakampher, May 12, 2008
    Last edited: May 12, 2008

    Here you go.

    exe2cab 3.1
     

    Attached Files:

    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. bennyboy

    bennyboy MDL Member

    May 9, 2007
    170
    0
    10
    #4 bennyboy, May 16, 2008
    Last edited by a moderator: May 16, 2008
  4. houta97

    houta97 MDL Novice

    May 18, 2008
    2
    0
    0
    piar> this tipically happens when you forget to click the SP1 checkbox and you have SP1.
    I tried to change language on a latitude D620, with its windows it worked without problems.
    tell me if it worked
     
  5. piar

    piar MDL Novice

    May 7, 2007
    45
    1
    0

    Well HOUTA97,
    I have restored the system to the original state, I have checked the SP1 checkbox, it's selected, the tool apparently works but the new language dpesn't show up AS IT DID THE FIRST TIME I USED IT!!! :mad:

    What might have changed in my notebook from the 1st attempt until now?
     
  6. bokkoman

    bokkoman MDL Junior Member

    Mar 4, 2008
    83
    4
    0
    Why not just install Vista Ultimate and download your own language?
     
  7. piar

    piar MDL Novice

    May 7, 2007
    45
    1
    0
    That's my current option :)
     
  8. houta97

    houta97 MDL Novice

    May 18, 2008
    2
    0
    0
    #10 houta97, May 19, 2008
    Last edited: May 19, 2008
    piar> Did you use a SP1 languagepack? you must use a SP1 language pack not a standard language pack, the links are provided in the htmls
    Do you have any tool installed that prevent system from being changed?
     
  9. piar

    piar MDL Novice

    May 7, 2007
    45
    1
    0
    Yes, of course I used the Language Pack for the SP1;it looks like something weird changed after the first attempt and the Dell factory restore didn't get rid of that.
    I will have a go with the Ultimate,